libinput_event_tablet_pad Struct Reference
Tablet pad events

Tablet pad event representing a button press, or ring/strip update on the tablet pad itself. More...

`#include <libinput.h>`

## Detailed Description

Tablet pad event representing a button press, or ring/strip update on the tablet pad itself.

Valid event types for this event are LIBINPUT_EVENT_TABLET_PAD_BUTTON, LIBINPUT_EVENT_TABLET_PAD_RING and LIBINPUT_EVENT_TABLET_PAD_STRIP.

The documentation for this struct was generated from the following file:

- /build/libinput/src/libinput-1.9.4/src/libinput.h